# Uses of Interface
java.sql.DriverAction

Packages that use DriverAction
Package
Description
java.sql
Provides the API for accessing and processing data stored in a data source (usually a relational database) using the Java programming language.

## Uses of DriverAction in java.sql

Methods in java.sql with parameters of type DriverAction
Modifier and Type
Method
Description
`static void`
DriverManager.`registerDriver(Driver driver, DriverAction da)`
Registers the given driver with the `DriverManager`.